import React from "react";
interface IProps {
    featureId: string;
    onFinished(sendFeedback?: boolean): void;
}
declare const BetaFeedbackDialog: React.FC<IProps>;
export default BetaFeedbackDialog;
